» Ubuntu » Packages

Error

two or more packages specified (ratpoison oneiric)